View Single Post
Lieutenant
Join Date: Jun 2012
Posts: 48
# 372
06-27-2013, 10:12 PM
*sigh*
Okay, for those of you who are crashing in the launcher:

Mac OS 10.6.8 (snow leopard) does not work with the current versions of the game. Please update to Mountain Lion (10.8) to use the wineskin.
You will need a minimum of 2GB, but 4GB is much smoother. 10.8 will run on most macs produced in the last 4 years.